pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

spurious file in PLIST for kdebindings3-python

Trying to build kdebindings3-python I see

=> Checking file-check results for kdebindings4-python-4.3.3nb1
ERROR: ************************************************************
ERROR: The following files are in the PLIST but not in /usr/pkg:
ERROR:         /usr/pkg/lib/python2.5/site-packages/PyKDE4/

am I missing something?!?

Best regards,


Attachment: pgpt6AAYjylpq.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index